@charset "UTF-8";

/* -----------------------------------
  省エネマーク
----------------------------------- */

.product-energy-saving-mark-area h3 {
    margin-top: 20px !important;
}

.product-energy-saving-mark-area {
  margin: 30px auto;
  padding-top: 25px;
  padding-bottom: 25px;
}
.energy-saving-mark-description-area {
  padding: 30px;
}
.product-energy-saving-mark-area .energy-saving-mark-description-area {
    padding: 4vw;
    border: 8px solid #d7d7d7;
}

/* -----------------------------------
  機能・仕様　注釈
----------------------------------- */

.specifications-table .annotation ol {
    padding-left: 0rem;
}
.specifications-table .annotation li {
    font-size: 2.6666666667vw;
    line-height: 4.8vw;
    padding-left:1em;
    text-indent:-1em;
    list-style:none;
}

@media (min-width: 751px) {
.specifications-table .annotation ol {
    padding-left: 0rem;
}
.specifications-table .annotation li {
    font-size: 12px;
    line-height: 24px;
    padding-left:1em;
    text-indent:-1em;
    list-style:none;
  }
}
